ALTER TABLE `pdaaphm`.`t_alg_config`
ADD COLUMN `alg_lang` varchar(255) NULL COMMENT '算法语言' AFTER `alg_type`,
ADD COLUMN `fixed` varchar(16) NULL COMMENT '是否固定输入输出' AFTER `alg_lang`,
ADD COLUMN `input_url` varchar(255) NULL COMMENT '输入地址' AFTER `alg_url`,
ADD COLUMN `out_url` varchar(255) NULL COMMENT '输出地址' AFTER `input_url`;

ALTER TABLE `pdaaphm`.`t_data`
ADD COLUMN `txt_path` varchar(255) NULL COMMENT '文本路径' AFTER `image_path`;

ALTER TABLE `pdaaphm`.`t_alg_config`
MODIFY COLUMN `fixed` varchar(16) DEFAULT '否' COMMENT '是否固定输入输出';